<?xml version="1.0"?>

<misp:RegisterFeatureType xmlns:misp="http://www.infosharp.org/misp">


	<xsd:schema
	   xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	   targetNamespace="http://www.infosharp.org/test/dictionary"
	   xmlns:misp="http://www.infosharp.org/misp"
	   misp:id="http://www.infosharp.org/test/dictionary.xsd"
	   xmlns:dic="http://www.infosharp.org/test/dictionary">

	  <xsd:element name="DictionaryEntry" type="dic:DictionaryEntryType"/>

	  <xsd:complexType name="DictionaryEntryType">
	    <xsd:sequence>
	      <xsd:element name="key" type="xsd:string"/>
	      <xsd:element name="value" type="xsd:string"/>
	    </xsd:sequence>
	  </xsd:complexType>

	</xsd:schema>


</misp:RegisterFeatureType>
